a{}
input#showkeycode1081613 {
  border-radius: 5px;
  padding: 10px;
  border: none;
  background-color: #f7f7f7;}
@media (max-width: 600px){
.focus-container .focus-item img {
    width: 100%;
    height:150px;
    border: 0;
    vertical-align: top;}
#banner {
    height: 150px;
    overflow: hidden;}
.focus-container .focus-item { height: 150px;}
#banner .inner {
     height: 150px;}
.focus-box {height: 150px;}
.focus-container {height: 150px !important;}
.mbanner .focus .focus-pagination {
    position: absolute;
    right: 48%;
    bottom: -72px;
    margin-right: 0px;
    z-index: 60;}
.focus-navigation {top:98%;}

}

